/*-----------------------------------------------------------------------------------*/
/* social share buttons on confirmation page */
/*-----------------------------------------------------------------------------------*/
#thankyou, .pg-node-id-1, .pg-main-cs-20 {text-align: center;}

/*-----------------------------------------------------------------------------------*/
/* CiviCRM */
/*-----------------------------------------------------------------------------------*/
/* Caldera Submit Buttons */
.caldera-grid input[type=submit], .btn.btn-default.cf-page-btn.cf-page-btn-prev, .btn.btn-default.cf-page-btn.cf-page-btn-next, .caldera-forms-modal, .pg-node-id-2, .pg-main-cs-20 {
	background: #ffcd00 !important;
	color: inherit !important;
	font-family: 'Roboto', sans-serif;
	border: none !important;
	text-shadow:none !important;
	border-radius:3px !important;
	padding: 15px 30px !important;
}

/* Caldera Submit button hover */
.caldera-grid input[type=submit]:hover,.caldera-grid input[type=submit].pg-state-hover, .caldera-forms-modal:hover,.caldera-forms-modal.pg-state-hover, .btn.btn-default.cf-page-btn.cf-page-btn-prev:hover,.btn.btn-default.cf-page-btn.cf-page-btn-prev.pg-state-hover, .btn.btn-default.cf-page-btn.cf-page-btn-next:hover,.btn.btn-default.cf-page-btn.cf-page-btn-next.pg-state-hover, .pg-node-id-3, .pg-main-cs-20 {
	background: #e6b800 !important;
	color:white !important;
	transition: all .5s ease !important;
}

/* CPT contribute nav */
.navigation.post-navigation, .pg-node-id-4, .pg-main-cs-20 {
    display: none;
}

/*-----------------------------------------------------------------------------------*/
/* Caldera Forms */
/*-----------------------------------------------------------------------------------*/
.hide, .pg-node-id-5, .pg-main-cs-20 {display:none;}

.caldera-grid label, .pg-node-id-6, .pg-main-cs-20 {
	font-weight:inherit !important;
	font-size:16px !important;
}

.caldera-grid .form-control, .pg-node-id-7, .pg-main-cs-20 {
	height:45px !important;
	transition:none !important;
	box-shadow: 0 1px 1px 0 rgba( 0, 0, 0, 0.5 ) !important;
	background: #fff !important;
}

.caldera-grid .form-control:focus,.caldera-grid .form-control.pg-state-focus, .pg-node-id-8, .pg-main-cs-20 {
	box-shadow: 0px 0px 5px 2px rgba(39,68,114,0.5) !important;
	background: #fff !important;
	border: transparent;
}

.caldera-grid input[type=submit], .pg-node-id-9, .pg-main-cs-20 {
  background: #ffcd00 !important;
  border:none;
  border-radius: 2px !important;
}

.caldera-grid input[type=submit]:hover,.caldera-grid input[type=submit].pg-state-hover, .pg-node-id-10, .pg-main-cs-20 {
  background: #e6b800 !important;
  border: transparent;
	color:#fff !important;
}

.caldera-grid .alert-success, .pg-node-id-11, .pg-main-cs-20 {
	background-color:green !important;
	color:#fff !important;
	text-shadow:none !important;
}

.trumbowyg-box, .pg-node-id-12, .pg-main-cs-20 {background:white;}

.caldera-grid .help-block, .pg-node-id-13, .pg-main-cs-20 {font-size:14px;}

/* Caldera Modal */
.remodal, .pg-node-id-14, .pg-main-cs-20 {
	background: #000 !important;
	max-width:1000px !important;
}

.remodal .caldera-grid label, .pg-node-id-15, .pg-main-cs-20 {
	color:#fff;
}

/* remove debug log after error on form */
.alert.alert-error pre, .pg-node-id-16, .pg-main-cs-20 {display: none;}

.caldera-grid hr, .pg-node-id-17, .pg-main-cs-20 {border-top: 1px solid #ffcd00 !important;}

.alert.alert-warning, .pg-node-id-18, .pg-main-cs-20 {display: none;}

.caldera-grid .form-control[disabled], .lp-readonly, .pg-node-id-19, .pg-main-cs-20 {
	opacity:0.3;
}

/* formats checkbox for issues better */
.caldera-grid .checkbox-inline + .checkbox-inline, .caldera-grid .radio-inline + .radio-inline, .pg-node-id-20, .pg-main-cs-20 {
margin-left: 0px !important;
}
	
@media only screen and (min-width:600px) {
.checkbox-inline, .pg-node-id-21, .pg-main-cs-20 {
    width: 18%;
}
	}
	
@media only screen and (max-width:599px) {
.checkbox-inline, .pg-node-id-22, .pg-main-cs-20 {
    width: 100%;
}
	}

/*-----------------------------------------------------------------------------------*/
/* Misc */
/*-----------------------------------------------------------------------------------*/

/* hr {background-color:#ffcd00;} */

.redback, .pg-node-id-23, .pg-main-cs-20 {
   background: #cc0000;
   color: #fff;
}

.redback:hover,.redback.pg-state-hover, .pg-node-id-24, .pg-main-cs-20 {
   background: #b30000;
   border-color: #b30000 !important;
   color: #fff;
}

/* white heading for dark backgrounds */

.w-heading, .pg-node-id-25, .pg-main-cs-20 {
  font-size: 34px;
  color: #333333;
  font-family: roboto;
  font-weight: 700;
  line-height: 120%;
}

.w-heading:hover,.w-heading.pg-state-hover, .pg-node-id-26, .pg-main-cs-20 {
  text-decoration: none;
  color: #fff;
  transition: 0.5s ease-in-out;
}

/*-----------------------------------------------------------------------------------*/
/* Event Organiser */
/*-----------------------------------------------------------------------------------*/
#eo_venue_map-1, #eo_venue_map-2, #eo_venue_map-3, .pg-node-id-27, .pg-main-cs-20 {
    height: 400px;
}

/* remove bullet from civicrm register button */
.civicrm-event-register-link, .pg-node-id-28, .pg-main-cs-20 {
    list-style: none;
}
/* remove event details heading for single event */
.eventorganiser-event-meta h4, .pg-node-id-29, .pg-main-cs-20 {
	display:none;
}

/* register link change to button */
a.civicrm-event-organiser-register-link, .pg-node-id-30, .pg-main-cs-20 {
	padding:10px 20px;
	border-radius: 3px;
    background: #ffcd00;
    color: #262626;
	margin-top:10px;
}

.civicrm-event-register-link, .pg-node-id-31, .pg-main-cs-20 {
    margin-top: 10px;
}

a.civicrm-event-organiser-register-link:hover,a.civicrm-event-organiser-register-link.pg-state-hover, .pg-node-id-32, .pg-main-cs-20 {
	background: #e6b800;
	color: white;
}

.eo-event-meta, .pg-node-id-33, .pg-main-cs-20 {
    margin: 0px 0px 30px 0px !important;
}

/* search filters *
.eo-event-search ul li input, .search ul li select {
	font-size: 20px !important;
	padding:5px !important;
	background: white;
}
*/
.eo-event-search-filters, .pg-node-id-34, .pg-main-cs-20 {
    padding-bottom: 5%;
}
/*
select {
    padding: 0px;
}
/* search button */
.ui-button-text-only .ui-button-text, .pg-node-id-35, .pg-main-cs-20 {padding:0px !important;}

/*make map full width */
body.single-event .eo-event-venue-map, .pg-node-id-36, .pg-main-cs-20 {width:100% !important;}

/* event meta 100% width */
body.single-event .eo-event-meta, .pg-node-id-37, .pg-main-cs-20 {width:100% !important;}

.eo-event-search.search, .pg-node-id-38, .pg-main-cs-20 {margin-bottom:2em;}

/*category archive */
@media (min-width:400px) {
	.eo-tc-event, .pg-node-id-39, .pg-main-cs-20 {
    background: white;
    padding: 30px;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);
}
}

/*events sidebar */
.eo-events.eo-events-widget a, .pg-node-id-40, .pg-main-cs-20 {font-weight:700;}
.eo-events.eo-events-widget a:hover,.eo-events.eo-events-widget a.pg-state-hover, .pg-node-id-41, .pg-main-cs-20 {color:#ffcd00;}


.eo-event-meta, .pg-node-id-42, .pg-main-cs-20 {
    box-shadow: 0px 0px 3px 1px rgba(39,68,114,0.3);
    padding: 1em;
    background-color: transparent;
    margin: 1em 0em;
    background: #fafafa;
}

.eo-tc-event .eo-event-meta, .pg-node-id-43, .pg-main-cs-20 {
    display: block !important;
	box-shadow:none;
	background:transparent;
}

.entry-meta, .pg-node-id-44, .pg-main-cs-20 { color: inherit;}
.entry-meta a, .pg-node-id-45, .pg-main-cs-20 {color: #428bca;}

.event-entry-meta, .pg-node-id-46, .pg-main-cs-20 {
    clear: both;
}

/*-----------------------------------------------------------------------------------*/
/* Misc */
/*-----------------------------------------------------------------------------------*/
.lp-img-round, .pg-node-id-47, .pg-main-cs-20 {
	border-radius:100% !important;
	width: 150px;
	height: 150px;
}

.lp-img-round img, .pg-node-id-48, .pg-main-cs-20 {
    border-radius: 100%;
    width: 150px;
    height: 150px;
}

/* scroll */
.lp-scroll, .pg-node-id-49, .pg-main-cs-20 {
	background-color: #eee;
    width: auto;
    height: 500px;
    overflow: auto;
    text-align: justify;
    padding: 20px;
}